#filterpro_box {
    padding: 0;
}
#filterpro .option_box {
    position: relative;
    padding: 10px 10px;
    border: 1px solid #e8e8e8;
    border-top: 0;
    background: #fafafa;
    vertical-align: top;
}

#filterpro_box .price_limit {
    border: 1px solid #eaeaea;
    width: 60px;
    min-width: 60px;
	text-align:center;
}
#filterpro_box .price_limit:active,#filterpro_box .price_limit:focus,#filterpro_box .price_limit:hover {
    border-color: #e40613;
    outline: 0
}
#filterpro .ui-widget-header {
    background: none repeat scroll 0 0 #38B0E3;
    border: 0 none;
    color: #FFFFFF;
    font-weight: bold;
}

#filterpro select {
    width: 126px;
}

#filterpro .ui-state-hover, #filterpro .ui-state-focus, #filterpro .ui-state-active {
    border: 1px solid #38B0E3;
    background: none repeat scroll 0 0 #d9f2fc;
}

#filterpro .price_slider {
    margin: 0 -2px;
    text-align: center;
}

#filterpro .price_slider input {
    width: 100%;
    text-align: left;
}

#filterpro .option_values {
    padding-top: 5px;
}

#filterpro .option_name, #filterpro .attribute_group_name {
    font-size: 14px;
    font-weight: 600;
    position: relative;
    padding: 13px 30px 14px 10px;
    margin: -10px -10px;
    margin-bottom: 0;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center
}
#filterpro .attribute_group_name{
    padding-left: 0;
}



#filterpro .option_name::after {
    content: '';
    position: absolute;
    top: 9px;
    right: 10px
}

#filterpro .option_name:after {
    margin-top: -4px;
    top: 50%;
    width: 8px!important;
    height: 8px!important;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    border-color: initial;
    background: initial
}

#filterpro .option_name:hover:after {
    background: #e40613;
    width: 8px!important;
    height: 8px!important;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    border-color: initial;
    background: initial
}

#filterpro .hided:after {
    width: 8px!important;
    height: 8px!important;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    -webkit-transform: rotate(403deg);
    transform: rotate(403deg);
    border-color: initial;
    background: initial
}

#filterpro .hided:hover:after {
    width: 8px!important;
    height: 8px!important;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    -webkit-transform: rotate(403deg);
    transform: rotate(403deg);
    border-color: initial;
    background: initial
}


#filterpro_box .clear_filter {

}

#filterpro .collapsible{
    max-height: 220px;
    overflow-x: hidden;
    overflow-y: auto;
}
#filterpro img {
    cursor: pointer;
    margin: 2px
}

#filterpro img.selected {
    border: 2px solid;
    margin: 0;
}
#column-left + #column-right + #content .product-grid > div.loadmask {
    width: 100%;
}

#filterpro input {
    margin: 4px 3px;
}
#filterpro table{
     margin-bottom: 5px;
     width: 100%;
}

#filterpro label {
    position: relative;
    padding: 2px 0 3px 8px;
    margin-bottom: 4px;
    cursor: pointer;
    min-height: 18px;
    line-height: 14px;
    display: inline-block;
    vertical-align: middle;
    padding-left:25px;
}

#filterpro .price_slider label {
    padding: 0;
    margin-bottom: 0;
    margin-left: 2px;
    min-height: auto;
    line-height: normal;
    width: 100%;
}

#filterpro input[type=checkbox], #filterpro input[type=radio] {
    display: block;
}

#slider-range {
    display: none;
}

.collapsible td {position: relative;}

.checkmark {
    position: absolute;
    top: 0px;
    left: 0;
    background: #fff;
    border: 1px solid #a5a5a5;
    height: 18px;
    width: 18px;
    z-index: 0;
}



.collapsible input {
    position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  z-index: -1;
}
.collapsible input:checked ~ .checkmark:after {
    position: absolute;
  content: '';
    background-image: url("data:image/svg+xml,%3Csvg id='checkbox' xmlns='http://www.w3.org/2000/svg' width='21' height='21' viewBox='0 0 21 21'%3E%3Cpath id='Forma_1' data-name='Forma 1' fill='%23e2001f' fill-rule='evenodd' class='cls-2' d='M106.981,800.886a0.349,0.349,0,0,1-.491.024l-5.379-4.848a0.329,0.329,0,0,1-.014-0.48l1.714-1.724a0.369,0.369,0,0,1,.5-0.013l2.939,2.648a0.35,0.35,0,0,0,.491-0.024l5.741-6.352a0.371,0.371,0,0,1,.5-0.036l1.89,1.549a0.329,0.329,0,0,1,.037.478Z' transform='translate(-97.5 -785.5)'/%3E%3C/svg%3E");
    background-size: contain;
    width: 20px;
    height: 20px;
    top: -2px;
    left: -1px
}